Subject: Q: - [Addrbook changed by another process, aborting our change to avoid damage...]

From: Gabriela Segarra <[email-masked]>
Date: Fri, 11 Jul 1997 14:59:34 -0500

Hello,
I was wondering if anybody has ever come across the following error
when updating the pine addressbook:
 	
Addrbook changed by another process, aborting our change to avoid 	
damage...]
   
I am using PCpine v.3.96 on windows NT (pcp_w32.zip). I started having 
this problem already with v.3.95 and thought that maybe upgrading was
the answer but it is not. I've wiped out my addressbook (which was big)
and deleted also de corresponding *.lu to try with a brand new
addressbook. But even after creating the first address it does not allow
me to add or edit any entries.

Any clues? Anybody?
If you have any ideas on how to fix this, please send me e-mail to 
[email-masked] (I don't usually read this group).

Thanks in advance,

Gaby

-- 
  Gabriela Segarra, M.S.          :  e-mail:
  Information Technology Support  :  gaby@.lsu.edu
  Louisiana State University      :

The opinions expressed above are solely my responsibility and in no way
reflect the policies of my employer.